.layout_header{	
	z-index:2;
	-webkit-flex-shrink:0;
	-ms-flex-negative:0;
	flex-shrink:0; 
	margin-top: 0px;
	#border-bottom: 1px solid #000;
	}
	
.header{
	position:relative;
	z-index:2;
	
	#height:130px;
	color:#fff;
	#background-color: #dddeee;
	#border-bottom: 1px solid #000;	
	}
	

.header.is-black{
	color:#000
	}

	
.header_container{	
	#padding-left:24px;
	#padding-right:24px;	
	#background-color: #eee;
	padding-bottom: 60px;
	#border-bottom: 1px solid #000;				
	background-color: #fff;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	}
	
	@media (min-width:768px){
		.header_container{			
			padding-left:0;		
			padding-right:0;
			border-bottom:0;
			padding-bottom: 0px;				
		}
	}





.header_top{
	#line-height:60px
	}
	
	
.header_top_1000{
	#line-height:60px;
	#display:none;
	display:block;
	height:0;
	}
	
.header_top_768{	
	#display:block;
	display:none;
}
	
	
			/* @media (min-width:768px){
				.header_top_1000{
				display:block
				}
				
				.header_top_768{	
				display:none;
				}
			} */
	

	
.header_top_container{
	position:relative;
	#position:absolute;
	#height:100px;
	/* text-align:right */	
	#background-color: #c7fd21;	
	width: 100%;
	#height: 86px;
	#height: 65px;
	margin-left:auto;
	margin-right:auto;
	#background-color:#ddd;
	}
	



.header_top_menu_container{	
	display:flex;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
}

	@media (min-width:768px){
		.header_top_menu_container{
			-webkit-flex-direction:row;
			-ms-flex-direction:row;
			flex-direction:row;
		}
	}
		
		

.header_top_menu_0, .header_top_menu_1, .header_top_menu_2{
	#display:inline-block;
	#vertical-align:top;
}
		
.header_top_menu{
	#position:absolute;
	#margin:0 -12px;		
	margin:0;
	padding:0;
	padding-top:10px;
	#padding-left:24px;
	padding-left:24px;
	list-style:none;
	font-family: MuseoSans-700,arial,sans-serif;
	font-size:12pt;		
	line-height:1.2;
	text-transform:uppercase;
	
	}
		
	@media (min-width:768px){
		.header_top_menu{			
			padding-top:0;
			padding-left:0;
			list-style:none;
			display:-webkit-flex;
			display:-ms-flexbox;
			display:flex;
			-webkit-flex-direction:row;
			-ms-flex-direction:row;
			flex-direction:row;
			-webkit-justify-content:space-between;
			-ms-flex-pack:justify;
			justify-content:space-between;			
			#font-size:14pt;
			line-height:1.4;
			#background-color:#ddd;			
			}
	}
	
	@media (min-width:1590px){
		.header_top_menu{
			font-size:14pt;
			line-height:1.2;
		}
	}

.header_top_menu_0{

}
	
	@media (min-width:768px){			
		.header_top_menu_0{
			width:12%;
			-webkit-justify-content:center;
			-ms-flex-pack:center;
			justify-content:center;
			#padding-top:39px;
			#font-size:14px;			
			#height:0;
			padding-top:39px;
			#background-color:#ccc;
		}
	}
	
		@media (min-width:1590px){
		.header_top_menu_0{			
			padding-top:69px;
		}
	}


.header_top_menu_sm{
	position:relative;
	z-index:2;
	margin-left:0px;
	#margin-top:0px;
	#width:30px;
	#height:30px;
	#background-color:#ddd;
	
	display:flex;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	-webkit-flex-direction:column;
	-ms-flex-direction:column;
	flex-direction:column;
	
	#width:12%;
	-webkit-justify-content:center;
	-ms-flex-pack:center;
	justify-content:center;
	}

	@media (min-width:768px){
		.header_top_menu_sm{
			-webkit-flex-direction:row;
			-ms-flex-direction:row;
			flex-direction:row;
			
			width:12%;
			margin-left:5px;
			margin-left:5%;			
			#margin-top:-30px;
			#width:45px;
			#height:45px;
			padding-top:29px;
		}
	}
	
	@media (min-width:1000px){
		.header_top_menu_sm{			
			margin-left:0;
		}
	}
	
	@media (min-width:1590px){
		.header_top_menu_sm{			
			padding-top:61px;
			margin-left:0;
		}
	}

.header_top_menu_link_sm:hover{
	border-bottom-color:transparent!important;
}

	
.header_top_menu_fb_pic, .header_top_menu_in_pic, .header_top_menu_vk_pic{
	#display:inline-block;
	#vertical-align:top;
	width:30px;
	height:30px;	
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}

	@media (min-width:768px){
		.header_top_menu_fb_pic, .header_top_menu_in_pic, .header_top_menu_vk_pic{
			width:40px;
			height:40px;	
		}
	}
	
	@media (min-width:1590px){
		.header_top_menu_fb_pic, .header_top_menu_in_pic, .header_top_menu_vk_pic{
			#margin-top:-5px;	
		}
	}

.header_top_menu_fb_pic{	
	background-image: url(../images/fb.png);
}

.header_top_menu_in_pic{
	background-image: url(../images/in.png);
	margin-left:40px;
	margin-top:-30px;
}
	
	@media (min-width:768px){
		.header_top_menu_in_pic{
			margin-left:20px;
			margin-top:0;
		}
	}
	
	@media (min-width:1590px){
		.header_top_menu_in_pic{			
			#margin-top:-5px;
		}
	}

.header_top_menu_vk_pic{
	background-image: url(../images/vk.png);
	margin-left:80px;
	margin-top:-30px;
}

	@media (min-width:768px){
		.header_top_menu_vk_pic{
			margin-left:20px;
			margin-top:0;
		}
	}
	
	@media (min-width:1590px){
		.header_top_menu_vk_pic{			
			#margin-top:-5px;
		}
	}

.header_top_menu_fb_pic:hover, .header_top_menu_in_pic:hover, .header_top_menu_vk_pic:hover{
	opacity:.3;
}
	
	
.header_top_menu_1{
	position:relative;
	z-index:1;
	#background-color:#eee;
}
	
	@media (min-width:768px){		
		.header_top_menu_1{
			width:169px;
			margin-left:12%;
			margin-right:auto;
			#margin-top:24px;			
			#padding-top:54px;
			#margin-top:-21px;
			#background-color: #ccc;
			padding-top:39px;
		}
	}
	
	@media (min-width:1590px){
		.header_top_menu_1{
			width:194px;
			padding-top:69px;
		}
	}

	
	
	
.header_notice_container{	
	display:-webkit-flex;
	display:-webkit-box;
	display:-moz-flex;
	display:-moz-box;
	display:-ms-flexbox;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	align-items:flex-start;
	-webkit-box-align:flex-start;
	-webkit-align-items:flex-start;
	-ms-flex-align:flex-start;
	
	z-index:209;
	position:fixed;
	#left:40%;	
	font-family:MuseoSans-700,arial,sans-serif;
	font-size:9pt;
	text-transform:uppercase;		
	line-height:1.2;	
	text-align:center;
	margin-top:10px;
	margin-left:136px;
	margin-right:24px;
	width:calc(100% - 225px);
	width:webcalc(100% - 225px);
	#height: 20px;
	color:#ff0001;
	#border:1px solid #000;
	height:47px;
}

	@media (min-width:768px){
		.header_notice_container{
			align-items:flex-end;
			-webkit-box-align:flex-end;
			-webkit-align-items:flex-end;
			-ms-flex-align:flex-end;
	
			font-size:9pt;
			#margin-top:32px;
			margin-top:30px;
			#margin-left:calc(50% - 160px);
			#margin-left:webcalc(50% - 160px);
			margin-left:34%;
			margin-right:36%;
			width:30%;
			height:29px;
		}
	}
	
	@media (min-width:1000px){
		.header_notice_container{
			font-size:12pt;
			#margin-top:28px;
			margin-top:22px;
			margin-left:28%;
			margin-right:30%;
			width:42%;
			height:38px;
		}
	}
	
	@media (min-width:1590px){
		.header_notice_container{
			#margin-top:54px;
			margin-top:46px;
			font-size:14pt;
			#margin-left:calc(50% - 180px);
			#margin-left:webcalc(50% - 180px);
			margin-left:24%;
			margin-right:24%;
			width:50%;
			height:45px;
			
		}
	}
	
.header_notice_text{
	position:absolute;
	width:100%;
	#border:1px solid #000;	
	padding-left:2.5%;
}

	@media (min-width:768px){
		.header_notice_text{			
			bottom:0;
		}
	}

.header_notice_container a{
	margin-top:0;
	color:#ff0001;
	text-decoration:none;
	transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}

.header_notice_container a:hover{	
	#text-decoration:underline;
	opacity:0.5;
}



.brhide768{
	display:block;
}

	@media (min-width:1000px){
		.brhide768{
			display:none;
		}
	}
	
	

	
	
.header_top_menu_2{
	
}
	
	@media (min-width:768px){		
		.header_top_menu_2{
			width:182px;
			#margin-top:-24px;
			#margin-top:-37px;
			margin-left:auto;
			margin-right:12%;
			#margin-right:3.5%;
			#background-color: #bbb;
			padding-bottom:10px;
			padding-top:39px;
		}
	}
	
	@media (min-width:1590px){
		.header_top_menu_2{
			width:217px;
			#margin-top:-39px;
			padding-top:69px;
		}
	}
	
	@media (min-width:1000px){					
			@-moz-document url-prefix() {
				.header.is-full .header_main_menu{	
					#line-height: 1.6em;
				}
			}
	}


	
.header_top_menu>li{
	#display:inline-block;
	display:block;
	#padding-left:12px;
	padding-left:0;
	padding-right:12px;		
	#border-right: 1px solid;
	#background-color: #dfdfdf;
	}
		
		@media (min-width:768px){
			.header_top_menu>li{
				display:inline-block;
				#padding-left:12px;
				padding-left:0px;
				padding-right:0px;
				#margin-top: -3px;
				#border-right: 1px solid;		
				}
		}
		
		@media (min-width:1000px){
			.header_top_menu>li{				
				#border-right: 1px solid;
				#height:21px;
				}
		}
	
	

.header_top_menu>li a{
	#display:block;
	#width:100%;
	height:21px;
	border-bottom:2px solid transparent;
	transition:border-bottom-color 0.5s ease 0s;
	-moz-transition:border-bottom-color 0.5s ease 0s;
	-webkit-transition:border-bottom-color 0.5s ease 0s;
	-o-transition:border-bottom-color 0.5s ease 0s;
	will-change:border-bottom-color;
	}

		@media (min-width:768px){
			.header_top_menu>li a{
				display:block;
				width:100%;
				height:20px;				
			}
			
			@-moz-document url-prefix() {
					.header_top_menu>li a{
						height:21px;
					}
				}
		}
		
		@media (min-width:1590px){
			.header_top_menu>li a{
				height:22px;	
				}
				
			@-moz-document url-prefix() {
					.header_top_menu>li a{
						height:23px;
					}
				}	
		}

		
.header_top_menu>li a:hover{
	border-bottom-color:#262626;
	}

.header_top_menu>li a.top_menu_active{	
	border-bottom-color:#262626;
	#font-weight:700;
	font-family: MuseoSans-700,arial,sans-serif;
	}	




.header_top_submenu_container{
	display:none;
	position:absolute;
	z-index:9999;
	width:auto;
	height:auto;
	margin-top:2px;
	margin-left:-16px;
	text-transform:none;
	padding:0;
	
	background-color:#fff;	
	box-shadow:0 10px 20px -5px rgba(0,0,0,.4);
	border:1px solid #e6e6e6;
	#border-radius:10px;
	border-radius:5px;
	
}

	@media (min-width:768px){
		.header_top_submenu_container{			
			margin-top:0.1em;
		}		
	}	

.header_top_submenu{
	list-style:none;
	line-height:1.5;
	font-family: MuseoSans-500,arial,sans-serif;	
	margin:0;
	padding:10px 15px 10px 15px;
	#border:1px solid #000;	
}

.header_top_submenu>li{
	width:100%;
	display:block;
	#border:1px solid #000;	
}

.header_top_submenu>li a{
	display:inline;
	width:100%;
	height:auto;
	border-bottom:1px solid transparent; !important;
	
	transition:border-bottom-color 0.5s ease 0s;
	-webkit-transition:border-bottom-color 0.5s ease 0s;
	-moz-transition:border-bottom-color 0.5s ease 0s;
	-o-transition:border-bottom-color 0.5s ease 0s;
	will-change:border-bottom-color;
	
}

.header_top_submenu>li a:hover{
	#text-decoration:underline;
	border-bottom-color:#262626 !important;	
}


.submenu_lkz_hover{
	border-bottom-color:#262626 !important;
	}








.top_menu_lang_inactive{
	opacity:0.5;
}


.trigger_menu_link{
	cursor: pointer;
}



.menu_logo_small_container, .menu_logo_small_container_0{
	#display:block;
	#position:absolute;
	visibility:hidden;
	position: fixed;
	left:0;
	right:0;
	z-index:5;	
	width:60px;
	margin-left:auto;
	margin-right:24px;
	#margin-top:-210px;
	background-color:#fff;
	z-index:61;	
	margin-top:5px;	
	opacity:0;
	#transition:opacity 0.5s, visibility 0s linear 0.5s;
	#-webkit-transition:opacity 0.5s, visibility 0s linear 0.5s;
	transition:all ease-in-out .5s;
	-webkit-transition:all ease-in-out .5s;
	-moz-transition:all ease-in-out .5s;
	-o-transition:all ease-in-out .5s;
	transition-delay: 0s;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
}

	@media (min-width:768px){
		.menu_logo_small_container, .menu_logo_small_container_0{
			width:60px;
			margin-top:0px;
			margin-right:2.7%;
			background-color:transparent;
		}
	}
	
	@media (min-width:1590px){
		.menu_logo_small_container, .menu_logo_small_container_0{
			width:76px;
			margin-top:5px;
			margin-right:2%;
		}
	}



.menu_logo_small_pic, .menu_logo_small_pic_0{	
	#width:50%;
	#width:47px;
	width:60px;
	height:70px;
	#height:31%;	
	#margin-top:-4px;
	#padding-top:31.7%;
	#padding-left:0;
	#padding-right:0;		
	#background-color:#ddd;
	#background-size:cover;
	background-size:contain;
	background-position:center;
	background-repeat:no-repeat;
	#background-image: url(../images/logo_small_transparent.png);
	background-image: url(../images/logo_small_new2.png);	
}

	@media (min-width:768px){
		.menu_logo_small_pic, .menu_logo_small_pic_0{
			width:60px;
			height:84px;
		}
	}
	
	@media (min-width:1590px){
		.menu_logo_small_pic, .menu_logo_small_pic_0{
			width:76px;
			height:122px;
		}
	}

.menu_logo_small_title, .menu_logo_small_title_0{
	font-family: MuseoSans-900,arial,sans-serif;
	font-size:6pt;
	letter-spacing:0px;
	line-height:1.3;
	text-transform:uppercase;
	text-align:center;
	padding-top:0;	
}

	@media (min-width:1590px){
		.menu_logo_small_title, .menu_logo_small_title_0{
			font-size:8pt;
			letter-spacing:0.5px;
		}
	}

.logo_small_visible{
	opacity:1;
	visibility: visible;	
}





 .header_slidedown_menu_title{
	font-family: MuseoSans-700,arial,sans-serif;
	font-size:14pt;
	#letter-spacing: 0.8px;
	text-transform:uppercase;
	padding-right:10px;
	padding-left:24px;	
	#line-height:1.5;
 }

	@media (min-width:768px){
		.header_slidedown_menu_title{
			padding-left:0;
			font-size:10pt;			
		}
	}
	
	@media (min-width:1000px){
		.header_slidedown_menu_title{
			padding-left:0;
			font-size:12pt;
		}
	}
	
	@media (min-width:1590px){
		.header_slidedown_menu_title{
			padding-left:0;
			font-size:14pt;
		}
	}


.header_slidedown_menu{
	margin:0;
	padding:0;
	list-style:none;
	font-family: MuseoSans-500,arial,sans-serif;
	font-size:14pt;
	padding-bottom:45px;
	padding-top:10px;
	padding-left:24px;
	#letter-spacing: 0.8px;
	#text-transform:uppercase;	
	}
		
		@media (min-width:768px){
			.header_slidedown_menu{
				padding-top:15px;
				padding-bottom:0;
				padding-left:0;
				line-height:1.4;
				font-size:10pt;
				}			
		}
		
		@media (min-width:1000px){
			.header_slidedown_menu{				
				font-size:12pt;
			}
		}
		
		@media (min-width:1590px){
			.header_slidedown_menu{				
				padding-top:15px;
				padding-bottom:0;
				padding-left:0;
				line-height:1.4;
				font-size:14pt;
				}			
		}
		
		@media (min-width:1000px){			
				@-moz-document url-prefix() {
					.header_slidedown_menu{	
						#line-height: 1.6em;
					}			
				}
		}
		
				

.header_slidedown_menu>li{	
	display:block;	
	padding-left:0;
	#padding-right:12px;		
	
	}
		
		@media (min-width:768px){
			.header_slidedown_menu>li{
				#display:inline-block;				
				#padding-left:0px;
				padding-right:10px;
				#width:100%;
				width:100%;
				}
		}
		

.header_slidedown_menu>li a{		
	#height:25px;
	width:100%;
	border-bottom:1px solid transparent;
	transition:border-bottom-color 0.5s ease 0s;
	-webkit-transition:border-bottom-color 0.5s ease 0s;
	-moz-transition:border-bottom-color 0.5s ease 0s;
	-o-transition:border-bottom-color 0.5s ease 0s;
	will-change:border-bottom-color;
	}

		@media (min-width:768px){			
			@-moz-document url-prefix() {
					.header_slidedown_menu>li a{
						height:22px;
					}
				}
		}
		
				
.header_slidedown_menu>li a:hover{
	border-bottom-color:#262626;
	}

.header_slidedown_menu>li a.header_slidedown_menu{	
	border-bottom-color:#262626;
	font-family: MuseoSans-700,arial,sans-serif;
	}	


.menu_item_inactive	{
	opacity:0.5;
}
	
	

  /*****************************************************************************/
 /******************** 				   МЕНЮ 			  *********************/
/* ***************************************************************************/


.home #startslider {
	margin-bottom: 80px;
}
.vc_row {
	margin-bottom: 80px;
}
.row {
	width: 100% !important;
	#padding: 0 4.1%;
}

	@media (min-width:768px){
		.row {
			#padding: 0 4.1%;
			padding-left:calc(6% - 32px);
			}
	}
		
		
.row::after {
	content: "";
	clear: both;
	display: block;
}
[class*="col-"] {
	float: left;
}

.col-2 {
	#width: 16.66%;
	width: 100%;
}

	@media (min-width:768px){
		.col-2 {	
			#width: 14%;
			width: 16%;
		}
	}

.main-nav {
	position: relative;
	width: 100%;
	#width: 92%;
	#margin-right:3%;
	#height: 100px;
}
.logo {
	float: right;
	padding: 15px 0;
}
.logo img {
	max-height: 70px;
	width: 104px;
}
.menu {
	float: left;
}
.home .main-nav {
	#background-color: transparent;
}
.main-nav {
	background-color: #fff;
	№background-color: #ddd;
	#height:64px;
}
.main-nav-scrolled {
	background-color: #FFF !important;
	transition: all ease-in-out 0.5s;
	-webkit-transition: all ease-in-out 0.5s;
}
.menu button {
	background: none !important;
	border: 0 !important;
	padding: 0 !important;
	margin-top: 35px;
}
.menu button .ad-menu-top {
	color: #000 !important;
	font-size: 18pt;
	text-transform: uppercase;
	letter-spacing: -1pt;
	font-family: 'weissenhof_groteskmedium' !Important;
}
.main-nav {
	position: fixed;
	top: 0px;
}
.main-nav {
	#z-index: 150;
	z-index: 58;
	#background-color:transparent;
}

.main-nav_fff {	
	background-color:#fff;
}

.home .logo {
	opacity: 0;
}
.logo-scrolled {
	opacity: 1 !Important;
	transition: all ease-in-out 1.5s;
}
.main-nav .row, .main-nav-scrolled .row, footer .row {
	#max-width: 1920px;
	margin: 0 auto;
}
.main-navigation {
	margin: 0px !important;
}
.main-navigation ul li {
	float: none !important;
	border: 0 !important;
}
.main-navigation a {
	padding: 0 !important;
}

.main-navigation .primary-menu {
	border-bottom: 0 !important;
}
.current-menu-item a {
	font-weight: normal !important;
	text-decoration: underline !important;
}

/******************************** МЕНЮ *********************************/

/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1.0);	
	#z-index: 99;
	z-index: 57;
	padding-top: 180px;
}

	@media (min-width:768px){
		.overlay {
			padding-top: 200px;
		}
	}
	
	@media (min-width:1590px){
		.overlay {
			padding-top: 252px;
		}
	}

/* Overlay closing cross */
.overlay .overlay-close {
	overflow: hidden;
	outline: none;
	z-index: 100;
	padding: 10px 0 0 44px !Important;
	background-color: #FFF !Important;
}

.overlay-slidedown {
	visibility: hidden;
	transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
		
	transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
	-webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;
	-moz-transition: -moz-transform 0.4s ease-in-out, visibility 0s 0.4s;
	-o-transition: -o-transform 0.4s ease-in-out, visibility 0s 0.4s;
}
.overlay-slidedown.open {
	visibility: visible;
	transform: translateY(0%);
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	-o-transform: translateY(0%);
	
	transition: transform 0.4s ease-in-out;
	-webkit-transition: -webkit-transform 0.4s ease-in-out;
	-moz-transition: -moz-transform 0.4s ease-in-out;
	-o-transition: -o-transform 0.4s ease-in-out;
	
}

@media screen and (max-height: 30.5em) {
.overlay nav {
	#height: 70%;
	#font-size: 34px;
}
.overlay ul li {
	#min-height: 34px;
}
}

@media screen and (max-width: 768px) {
.overlay {
	overflow-y:scroll;
}}






/******************************** ПУНКТ АРХИВ В МЕНЮ ********************************/


.archive_li_main { 
	position: relative;
  
}
.archive_li_main ul.archive_li_sub {
	position:absolute;
	#margin-left:-30000px;
		display:none;
	list-style:none;
	background-color:rgba(255,255,255,1);
	#background-color:transparent;
	color:#000;
	#padding:10px 15px 10px 15px;
	padding:2px 15px 10px 10px;
	white-space:nowrap;
	text-align:left;
	#box-shadow:1px 1px 20px rgba(0, 0, 0, 0.4);
	transition:all 0.5s ease 0s;
	-webkit-transition:all 0.5s ease 0s;
	-moz-transition:all 0.5s ease 0s;
	-o-transition:all 0.5s ease 0s;
}
.archive_li_main:hover ul.archive_li_sub {
	display:block;									
	margin-left:0;
	#width:230px;
	#height:205px;
	height:auto;
	z-index:1000;
	top:-3px;
	left:53px;
}
.archive_li_main ul.archive_li_sub:after{
	content:'';
	width:0;
	height:0;
	#border-bottom: 6px solid rgba(0,0,0,.9);
	#border-right: 6px solid transparent;
	#border-left: 6px solid transparent;
	#position: absolute;
	#top:-6px;
	#left:12px;
}

	@media (min-width:768px){		
		.archive_li_main:hover ul.archive_li_sub {
			top:-3px;
			left:39px;
		}
	}

	@media (min-width:1000px){
		.archive_li_main:hover ul.archive_li_sub {
			top:-4px;
			left:47px;
		}
	}
		
	@media (min-width:1590px){
		.archive_li_main:hover ul.archive_li_sub {
			top:-4px;
			left:55px;
		}
	}
	
.archive_li_subsub {	
	padding-bottom:3px;
}

